## libmoose-autobox-perl 0.11

=== debian/changelog ===
libmoose-autobox-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.89).
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * debian/copyright: Update years of copyright for ./inc/*.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 27 Apr 2010 08:53:24 +0900

libmoose-autobox-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 13 Oct 2009 11:18:03 -0400

libmoose-autobox-perl (0.09-1) unstable; urgency=low

  * Initial Release (Closes: #536703)

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 20:02:14 -0400
