=== debian/control ===
Source: libmoose-autobox-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmoose-perl (>= 0.42), libautobox-perl (>= 2.23),
 libtest-exception-perl (>= 0.21), libperl6-junction-perl (>= 1.40000),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.89)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Moose-Autobox/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoose-autobox-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoose-autobox-perl/

Package: libmoose-autobox-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libperl6-junction-perl (>= 1.40000),
 libautobox-perl (>= 2.23), libmoose-perl (>= 0.42)
Description: Perl autobox wrapper that understands Moose roles
 Moose::Autobox implements SCALAR, ARRAY, HASH and CODE handlers for use with
 autobox, which is a Perl pragma facilitating method calls on native Perl data
 types. This module understands the hierarchy of roles and provides support for
 data manipulation in a manner similar to what Perl 6 might do.
