## libmoose-autobox-perl 0.12

=== debian/changelog ===
libmoose-autobox-perl (0.12-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Add libparent-perl to (build) depends
  * Bump debhelper compat level to 8
  * Update copyright years for inc/Module/*

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 21 Mar 2012 13:44:47 +0100
