=== debian/control ===
Source: libmoose-autobox-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libautobox-perl (>= 2.23),
 libmoose-perl (>= 0.42),
 libperl6-junction-perl (>= 1.40000),
 libtest-exception-perl (>= 0.21),
 perl (>= 5.10.1) | libparent-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.89)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Moose-Autobox/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoose-autobox-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoose-autobox-perl.git

Package: libmoose-autobox-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libautobox-perl (>= 2.23),
 libmoose-perl (>= 0.42),
 libperl6-junction-perl (>= 1.40000),
 perl (>= 5.10.1) | libparent-perl
Description: Perl autobox wrapper that understands Moose roles
 Moose::Autobox implements SCALAR, ARRAY, HASH and CODE handlers for use with
 autobox, which is a Perl pragma facilitating method calls on native Perl data
 types. This module understands the hierarchy of roles and provides support for
 data manipulation in a manner similar to what Perl 6 might do.
