=== debian/watch ===
version=3
http://search.cpan.org/dist/Moose-Autobox/   .*/Moose-Autobox-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
