## libmoose-autobox-perl 0.15

=== debian/changelog ===
libmoose-autobox-perl (0.15-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 0.13.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 3.9.4.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 04 Dec 2013 21:11:50 +0100
