=== debian/watch ===
version=3
https://metacpan.org/release/Moose-Autobox/   .*/Moose-Autobox-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
