## libmoose-autobox-perl 0.16

=== debian/changelog ===
libmoose-autobox-perl (0.16-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:47:05 +0100

libmoose-autobox-perl (0.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:01:54 +0200

libmoose-autobox-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.16
  * Update debian/upstream/metadata
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update build and runtime dependencies
  * debian/copyright: remove inc/Module/*, does not exist anymore

  [ gregor herrmann ]
  * Install new CONTRIBUTING file.
  * Mark package as autopkgtest-able.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 10 May 2016 17:12:51 -0300
