=== debian/control ===
Source: libmoose-autobox-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libautobox-perl,
                     liblist-moreutils-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libsyntax-keyword-junction-perl,
                     libtest-exception-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoose-autobox-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoose-autobox-perl.git
Homepage: https://metacpan.org/release/Moose-Autobox

Package: libmoose-autobox-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libautobox-perl,
         liblist-moreutils-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libsyntax-keyword-junction-perl
Description: Perl autobox wrapper that understands Moose roles
 Moose::Autobox implements SCALAR, ARRAY, HASH and CODE handlers for use with
 autobox, which is a Perl pragma facilitating method calls on native Perl data
 types. This module understands the hierarchy of roles and provides support for
 data manipulation in a manner similar to what Perl 6 might do.
