=== debian/watch ===
version=4
https://metacpan.org/release/Moose-Autobox   .*/Moose-Autobox-v?@ANY_VERSION@@ARCHIVE_EXT@$
